package com.bonus.zlpt.company.service;

import com.bonus.zlpt.company.api.domain.MaUserCollect;

/**
* Description:
* @Author 阮世耀
* @Create 2023/12/2 13:41
* @Version 1.0
*/

public interface MaUserCollectService{

    MaUserCollect selectByMaId(Integer maId);

    int deleteByPrimaryKey(MaUserCollect obj);

    int insert(MaUserCollect record);

    int insertSelective(MaUserCollect record);

    MaUserCollect selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(MaUserCollect record);

    int updateByPrimaryKey(MaUserCollect record);

}
